Subject: Re: [PATCH v6 1/2] mergetool: add automerge configuration

From: Seth House <[email-masked]>
Date: Sun, 27 Dec 2020 15:29:22 -0700

On Sun, Dec 27, 2020 at 02:06:58PM -0800, Junio C Hamano wrote:
> Missing Sign-off as a relayer.

I haven't come across that in the docs on contributing to Git and my
Google searches aren't helping. Do you mind pointing me to what to add?

> These do not seem to be taken from the version that has been
> improved by reviwer comments after v3.

Whoops! Thanks for the catch. Seems I fished the wrong version out of my
email. Created a new v7 based off the correct v5.